#clink a:link, a:link, #clink a:visited, a:visited, #clink a:hover, a:hover, #clink a:active, a:active {
	text-decoration: none;
}
#clink a:link, a:link {
	color: #c0c0c0;
}
#clink a:visited, a:visited {
	color: #66cccc;
}
#clink a:hover, a:hover {
	position: relative;
	left:     5px;
	top:      5px;
}
#clink a:active, a:active,  #clink a:hover, a:hover {
	background-color: #88ff88;
	color:            #993333;
}
html, body, div#whatsnew {
	scrollbar-face-color:       #080822;
	scrollbar-highlight-color:  #111144;
	scrollbar-shadow-color:     #040411;
	scrollbar-3dlight-color:    #444488;
	scrollbar-arrow-color:      #bbaa00;
	scrollbar-track-color:      #8888ff;
	scrollbar-darkshadow-color: #222244;
}
body {
	background-color: #111155;
	color:            #8888cc;
}
body, table, textarea, select, input {
	font-family: 'Comic Sans MS';
//Jokerman LET, Broadway BT, GungsuhChe, STROKE, •xŽmƒ|ƒbƒv‚o
}
td {
	font-size:  12pt;
	text-align: left;
}
table {
	border-spacing: 5px;
}
div#whatsnew {
	overflow-y:       scroll;
	width:            48em;
	height:           12em;
	background-color: #111111;
	border:           groove #222244;
	color:            #aa9900;
}
#hide {
	color: #111155;
}
#hide2 {
	color: #191933;
}
hr {
	color: #767684;
}
//ruby {
//	ruby-align: distribute-space;
//	test-align: center;
//	ruby-overhang: auto;
//}
rt {
	font-size:   7pt;
//	font-family: "‚l‚r ‚o–¾’©";
//	text-align: justify;
	text-align: center;
//	text-justify: inter-character;
}
table, textarea, select, input {
	color:            #88aacc;
	background-color: #191933;
	border-right:     #05051c groove;
	border-top:       #3333ff groove;
	border-left:      #3333ff groove;
	border-bottom:    #05051c groove;
	border-collapse:  collapse;
}
th, tr, td, iframe {
	border: 3px double #333366;
}
#nonbdr {
	border-width:     0px;
	border-height:    0px;
	padding:          0px;
	border-collapse:  collapse;
}
h1 {
	color: #ccccff;
}
h2 {
	width: 65%;
}
h2, #eqh2 {
	font-size: 1em;
	cursor:    hand;
}
h2, #eqh2, p, #eqp {
	color:            #aa9900;
	background-color: #202099;
}
p {
	width:     75%;
	font-size: 1em;
	border:    2px inset #333366;
}
div#div1, div#div2, div#div3, div#div4, div#div5, div#div6, div#div7, div#div8, div#div9, div#div10, div#div11, div#div12 {
	display: none;
}
div#f_txt, div#rgss {
	width:     75%;
}
div#f_txt {
	align:            center;
	left:             200px;
	text-align:       left;
	border:           2px outset #333366;
}
div#rgss {
//	white-space:      pre;
	background-color: #191922;
	border-right:     #05051c inset;
	border-top:       #3333ff inset;
	border-left:      #3333ff inset;
	border-bottom:    #05051c inset;
}
li,li#normal {
	position:         relative;
	list-style-type:  lower-alpha;
	list-style-image: url(ico/sword/sword131.gif);
//lower-roman upper-alpha
}
li {
	left:             200px;
}
li#normal {
	left:             10px;
}
#alpha {
	filter:       alpha(Opacity=60);
	Opacity: 0.6;
	-moz-opacity: 0.6;
}
#th_st {
	color:            #880000;
	background-color: #aaaaaa;
}
#th_st:first-letter {
	color:            #dddddd;
	background-color: #bb4444;
	font-size:        155%;
}
#w_s1, #eqw_s1, #w_s1c {
	color:            #998800;
	background-color: #111111;
}
#th_st, #w_s1c {
	text-align:  center;
}
#th_st {
	font-weight: bold;
}
#w_s1 {
	width: 200px ;
}
#w_s2{
	width: 600px
}
#w_s3{
	width: 800px;
}
marquee#leftinfi {
	align:            top;
	width:            80%;
	behavior:         scrool;
	direction:        left;
	loop:             infinite;
	background-color: #111111;
	border:           2px outset #222288;
	color:            #c0c0c0;
	font-size:        1.8em;
	font-family:      HGŠÛºÞ¼¯¸M-PRO;
}
sup#new, sup#mtly {
	font-style: italic;
}
sup#new {
	color:      #eeee00;
}
sup#mtly {
	color:      gold;
}
//pre {
//	font-size:   1em;
//}
#eighter, #bbb, #sbj, #lb, #vus, #tip, #kamisoko, #lcs, #ex-s, #tklscl, #ore-cri, #detinv, #wb_chr {
	font-size:   2em;
	font-family: —í—¬—ê‘;
}
#eighter {
	color: #ff8833;
}
#bbb {
	color: #00ff00;
}
#sbj {
	color: #44ff88;
}
#lb {
	color: #803030;
}
#vus {
	color: #ff6347;
}
#tip {
	color: #c0c0dd;
}
#kamisoko {
	color: #c088c0;
}
#lcs {
	color: #c0a020;
}
#ore-cri {
	color: #80a0ff;
}
#detinv {
	color: #66ee77;
}
#wb_chr {
	color: #eeddee;
}
#ex-s {
	color: #848484;
}
#tklscl {
	color: #4fac64;
}
#freet {
	font-size: 3em;
	color:     #8888ff;
}
font#red {
	color: #aa1111;
}
font#green {
	color: #00aa00;
}
font#blue {
	color: #4444aa;
}
font#lcyn {
	font-size:   1.5em;
	color:       #9999ff;
}
font#light_red {
	color : #cc8888;
}
font#light_green {
	color : #88cc88;
}
font#light_yellow {
	color : #cccc88;
}
font#light_violet {
	color : #cc88cc;
}
font#light_orange {
	color : #ccaa88;
}
font#bg_green {
	background-color: #115511;
}